﻿body { margin:auto; background:#000000 top repeat-x url('../design/background.jpg'); font-family:Arial, Helvetica, sans-serif; font-size:13px;
color:#999}
:focus { outline: 0;}

/*--------------------------------- HEADER -------------------------------*/
#header { width:1008px; height:85px; margin:auto; }
#header ul { margin:auto; padding:0 0 0 0; list-style-type:none; }
#header li { float:left; height:85px;}
#logo { padding:0 40px 0 20px; }
#header_right {
	width:548px;
	height:81px;
	float:right;
	background:url(../images/header_bg.jpg)	 no-repeat top left;
	font-family:"Open Sans", Arial, Helvetica, sans-serif;
}

.orange{
	color:#f68121;
}

.white_color{
	color:#FFFFFF;	
}

#header_right a, #header_right a:link, #header_right a:visited{
	color:#f68121;
	text-decoration:none;
}

#header_right a:hover{
	
	text-decoration:underline;
}
.size13{
	font-size:13px !important;	
}


ul#navigation {
	margin:0px 0 0 40px; /*indent to line up with the logo*/
	padding:0px;
	float:left;
	position:absolute;  /*makes dropdown sit on top of flash & map*/
	z-index:100; /*makes dropdown sit on top of flash & map*/
	width:950px;
}
ul#navigation li {
	float:left;
	list-style:none;
	display:inline;
	padding:0px;
	margin:0px;
}
ul#navigation a {
	float:left; /*makes the text sit beside each other not down the page*/
	color:#000; /*menu color normal*/
	padding:7px 7px 6px 7px; /*space around and inbetween the buttons, top, right, bottom, left*/
	text-decoration:none; /*no underline*/
	margin:0px;
	font-size:13px;
	font-family:"Open Sans", Arial, Helvetica, sans-serif; /*menu text size and font*/
	border-right:1px solid #d75905;
	font-weight:bold;
}
ul#navigation li.hover a, ul#navigation li:hover a, ul#navigation a.active, ul#navigation a:hover {
	
	background-color:#f7a230;
}
/*--drop down menu second-level - this is optional--*/
ul#navigation li.hover, ul#navigation li:hover {
	position:relative;
}
ul#navigation li.hover ul.second-level, ul#navigation li:hover ul.second-level {
	display:block;
}
ul#navigation li.hover ul.second-level ul.third-level, ul#navigation li:hover ul.second-level ul.third-level {
	display:none;
}
ul#navigation ul.second-level {
	position:absolute;
	top:30px; /*how far away from the top menu*/
	left:0;
	margin:0;
	padding:5px;
	width:200px;
	display:none;
	background-color:#f7a230; /*color of the dropdown*/
	text-align:left;
}
ul#navigation ul.second-level li {
	width:200px;
	margin:0;
}
ul#navigation ul.second-level a {
	display:block;
	float:none;
	width:180px;
	border:none;
	padding:10px 10px;
	background:none;
	
	line-height:14px;
	color:#000;
	border-bottom:1px solid #d75905;
	text-transform:none; /*turns off the uppercase*/
}
ul#navigation ul.second-level li.hover a, ul#navigation ul.second-level li:hover a, ul#navigation ul.second-level a:hover {
	color:#000;
	background-color:#e68707;
}



/*-For all Buttons-*/
.preloadHOME, .preloadABOUT, .preloadPROJECTS, .preloadCONTACT { display:none;}
a.HOME:hover, a.ABOUT:hover, a.PROJECTS:hover, a.CONTACT:hover,
.HOME, .ABOUT, .PROJECTS, .CONTACT { background:no-repeat}
.HOME, .ABOUT, .PROJECTS, .CONTACT { display:block; height:85px;}


/*-------------------------------- HEADLINE ------------------------------*/
#headline1 { width:1008px; height:222px; margin:auto;
            background:no-repeat url('../design/background-headline-image1.jpg');}
			.slogan{width:400px;
			height:100px;
			float:left;
			color:#FFF;
			font-size:18px;
			font-family:Tahoma, Geneva, sans-serif;
			margin:35px 0 0 60px;}
			
#headline2 { width:1008px; height:222px; margin:auto;
            background:no-repeat url('../design/background-headline-image2.jpg');}
#headline3 { width:1008px; height:222px; margin:auto;
            background:no-repeat url('../design/background-headline-image3.jpg');}
#headline4 { width:1008px; height:222px; margin:auto;
            background:no-repeat url('../design/background-headline-image4.jpg');}
.slideshow { width:409px; height:197px; float:right; margin:5px 83px 0 0;}
.slideshow a{
	display:none;
}
.slideshow img{
	border:0;
}

/*-------------------------------- TAGLINE -------------------------------*/
#tagline { width:1008px; height:38px; margin:auto; 
padding-top:9px;
           background:no-repeat url('../design/tagline-background.jpg');
           font-family:Arial; font-size:11px; color:#000000;}
#tagline .left {  margin:16px 0 0 45px;}
#tagline .right {  margin:16px 50px 0 0;}
#tagline .white { font-size:13px; color:#ffffff; font-weight:bold;}
#tagline .black { font-size:13px; color:#000000; margin-right:8px; font-weight:bold;}

/*-------------------------------- MAINBODY ------------------------------*/
#mainbody-content { width:960px;min-height:400px; margin:auto; padding-top:20px; }

/*--------------------------------- FOOTER -------------------------------*/
hr { border:0; width:100%; color:#252525; background-color:#252525; height:6px;
margin:30px 0;
}
#footer { width:1008px; height:74px; margin:auto; font-family:Tahoma;
          font-size:11px; font-weight:bold; text-align:left; color:#ffffff;}
#footer p { margin:auto; padding-left:30px; float:left;}
#footer .color { color:#ffae42;}
#footer img { padding-left:100px; float:left;}
#footer ul { float:right; padding-right:30px; margin:auto; list-style-type:none;}
#footer li { float:left;}
#footer a:link { color:#ffffff; text-decoration:underline;}
#footer a:visited { color:#ffffff; text-decoration:underline;}
#footer a:hover { color:#ffae42; text-decoration:underline;}


/*------------------------------------ BASIC STYLING ----------------------------*/
#mainbody-content { font-family: Arial;}
#mainbody-content a:link { color:#ffffff; text-decoration:underline;}
#mainbody-content a:visited { color:#ffffff; text-decoration:underline;}
#mainbody-content a:hover { color:#ffae42; text-decoration:underline;}
#mainbody-content a:active { color:#ffffff; text-decoration:underline;}
#mainbody-content .color { font-weight:bold; color:#ffae42;}  

/*-------------------------------------- LEFT SIDE ------------------------------*/
#left { text-align:justify; width:440px; float:left; font-size:13px; color:#bebdbd; padding:0px 0 0 0px;}
#left p { color:#ffffff; font-weight:bold; font-size:12px; margin:20px 0 0 15px;}

#left .welcome{ color:#ffffff; font-weight:bold; font-size:18px;}

/*------------------------------------- RIGHT SIDE ------------------------------*/
#right { width:420px; float:right; font-size:13px; line-height:1.5em; color:#bebdbd; padding:0px 0px 0 0;}
#boxes { list-style-type:none; margin:auto; padding:0 0 0 0;}
#boxes li { border-bottom:1px solid #383838; margin:auto; padding:0 0 0 0;}
#boxes p { width:310px; float:right; margin:2px 0 0 0;}
#boxes .headline { font-size:12px; color:#ffffff; font-weight:bold; line-height:3;}
#boxes img { border:1px solid #686868; margin:13px 0 0 13px; float:left;}

#home_table{
 width:450px;
 
}
h2{
	font-size:17px;
	color:#f6821f;
	font-family:"open sans", Arial, Helvetica, sans-serif;
}

#home_table td{
  border-bottom:1px solid #383838;
  padding:5px 0;
}
#home_table img { border:1px solid #686868; margin-top:13px}


#home_left{
	width:597px;
	float:left;
	padding:0 15px 0 0;
	border-right:1px solid #333333;
	color:#fff;
}

#home_right{
	width:317px;
	float:right;
	padding:0;
	color:#fff;
}

.big_red{
	font-size:24px;
	color:#ff0000;	
}

.big_white{
	font-size:18px;
	color:#fff;	
}


hr.clear {
	clear:both;
	border:0; width:100%; color:#252525; background-color:#252525; height:6px;
}
input { height:18px;}
input, textarea {color:#ffffff; background:#000000; border:1px solid #3f3f3f;
                 width:390px; margin:7px 0 7px 0; font-size:13px;
                 padding:4px 4px 4px 4px; overflow:auto;}
.buttons { font-family:Arial; font-size:12px; color:#000000; border:0px solid #b07e15;
           font-weight:bold; background:no-repeat url('../design/button-form.jpg');
           width:70px; height:25px; cursor:pointer; margin:15px 20px 0 0;}
.small-text { color:#dddddd; margin:0 0 0 15px; font-weight:normal;}

.web-address { font-weight:bold; color:#ffae42;}
#contactinfo-box {width:409px; height:231px; font-size:12px;
                  background:no-repeat url('../design/background-contactinfo.gif');}
.textleft { float:left; text-align:right; color:#bfbfbf; margin:45px 0 0 60px; line-height:20px;}
.textright { float:right; text-align:left; color:#ececec; margin:45px 45px 0 0;line-height:20px; }
/*webitor*/
.white_title{
	font-size:12px; color:#ffffff; font-weight:bold; line-height:3;
}

h1{
	font-size:18px;
	color:#FFF;
	font-family:"open sans", Arial, Helvetica, sans-serif;
}

.table_bottom_border img{
border:1px solid #686868;
padding:2px;
}
		
		.table_bottom_border td{
border-bottom:1px solid #686868;
padding:10px 0 0px 0;
}
.yellow_text{
color:#ffae42;	
}
.left_img { margin:10px 0 0 15px; border:1px solid #686868;}

.image_border{
border:1px solid #686868;
padding:2px;	
}